@charset "utf-8";

/* Developer: Abhishek Iyer */




/******** CSS Reset *********/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#444;
	background: #c3c3c3;
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}






/******** Text Formating ********/


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000;
	letter-spacing: -1px;
	text-transform: capitalize;
	position: relative;
	margin-top: 15px;
}
h1 span {
	background: url(../images/gradient-white.png) repeat-x;
	position: absolute;
	display: block;
	width: 100%;
	height: 30px;
	top: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	letter-spacing: -1px;
	text-transform: capitalize;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color:#222;
	letter-spacing: 0;
	line-height:130%;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#900;
	letter-spacing: 0;
	text-transform: capitalize;
	text-decoration:underline;
}

.para-1 {
	text-align:justify;
	line-height:140%;
	margin-top:10px;
}

.bold {
	font-weight:bold;
}

.underline {
	text-decoration:underline;
}

.italic {
	font-style:italic;
}
.headingSearch{
	padding-left:10px;
	font-weight:bold;
	color:#333;
	text-transform:capitalize;
}





/******** DIV Styling ********/


#main {
	width:960px;
	background:#FFF;
	margin:0px auto;
}

#header {
	width:960px;
	height:250px;
}

#contentWrapper {
	border-top:1px #fff solid;
	background:url(../images/bg-content.png) repeat-y;
}

#content {
	width:700px;
	padding:20px;
	margin-left:220px;
	background:#FFF;
}






/******** Classes ********/

.product-img-size{
	height:110px;
	width:110px;
}
.truck-img-size{
	width:212px;
	height:266px;
}

.fieldSearch{
	width:170px;
	margin:5px 0px 10px 9px;
	border:1px #999 solid;
	font-size:12px;
	font-family:"Courier New", Courier, monospace;
	line-height:20px;
	padding:2px;
	color:#444;
}

.fieldBasic{
	width:220px;
	border:1px #999 solid;
	font-size:12px;
	font-family:"Courier New", Courier, monospace;
	line-height:30px;
	padding:2px;
	color:#444;
}
.fieldBasicLarge{
	width:220px;
	border:1px #999 solid;
	font-size:12px;
	font-family:"Courier New", Courier, monospace;
	line-height:20px;
	padding:2px;
	color:#444;
	margin:10px 0px;
}

.btnSearch{
	margin:5px 0px 10px 5px;
}


.contactUsTable{
	background:#f6f6f6;
	margin:20px 0px;
}
.contactUsTable tr{
	border-bottom:1px #ccc solid;
}

.fieldTextContact{
	font-size:12px;
	color:#111;
	font-weight:bold;
	line-height:40px;
	padding-left:10px;
	text-transform:capitalize;

}
.fieldTextContact2{
	font-size:12px;
	color:#111;
	line-height:30px;
	padding-left:10px;
	text-transform:capitalize;

}

.fieldAreaContact{
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	color:#444;
	padding:5px 2px 2px 2px;
	width:218px;
	border:1px solid #dfdfdf;
	height:19px;
}

.fieldAreaContact2{
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	color:#444;
	padding:2px;
	width:218px;
	border:1px solid #dfdfdf;
	height:50px;
	margin:9px 0px;
}
.contactLink{
	text-decoration:none;
	color:#37F;
}
.contactLink:hover{
	text-decoration:underline;
	color:#900;
}





.homeProducts{
	margin-top:20px;
/*	border-top:#000 20px solid; /* checking */
	float:left;
}
.homeProducts li ul{
	width:160px;
}
.homeProducts li.product{
	display:inline;
	float:left;
	padding-left:20px;
}
.homeProducts li.noPadding{
	display:inline;
	float:left;
	padding-left:0px;
}

.homeProducts li ul li.homeProductHeading{
	height:30px;
	line-height:30px;
	background:#ccc;
	color:#111;
	text-align:center;
	text-transform:capitalize;
	font-weight:bold;
}
.homeProducts li ul li.homeProductImage{
	height:110px;
	width:140px; /*add 5px padding 5px border both sides = 160px */
	border-left:5px #ccc solid;
	border-right:5px #ccc solid;
	border-bottom:5px #ccc solid;
	background:#FFF;
	padding:5px;
	text-align:center;
	vertical-align:middle;
}




.homeTrucks{
	margin-top:20px;
/*	border-top:#000 20px solid; /* checking */
	float:left;
}
.homeTrucks li ul{
	width:220px;
}
.homeTrucks li.product{
	display:inline;
	float:left;
	padding-left:20px;
}
.homeTrucks li.noPadding{
	display:inline;
	float:left;
	padding-left:0px;
}

.homeTrucks li ul li.homeTrucksHeading{
	height:30px;
	line-height:30px;
	background:#50536b;
	color:#FFF;
	text-align:center;
	text-transform:capitalize;
	font-weight:bold;
}
.homeTrucks li ul li.homeTrucksImage{
	height:266px;
	width:212px; /*add 5px border both sides = 212px */
	border:4px #50536b solid;
	background:#FFF;
	text-align:center;
	vertical-align:middle;
}
.homeTrucks li ul li.homeTrucksImage:hover{
	height:266px;
	width:212px; /*add 5px border both sides = 212px */
	border:4px #000 solid;
	background:#FFF;
	text-align:center;
	vertical-align:middle;
}








.layerTwoProduct{
/*	border-top:#fff 20px solid; /*testing*/
	margin-top:20px;
}
.layerTwoProduct li ul{
	width:160px;
}
.layerTwoProduct li ul.leftFloater{
	float:left;
}
.layerTwoProduct li ul.rightFloater{
	margin-left:160px;
}
.layerTwoProduct li.product{
	display:inline;
}
.layerTwoProduct li.noPadding{
	display:inline;
	padding-left:0px;
}

.layerTwoProduct li ul li.layerTwoProductHeading{
	height:30px;
	line-height:30px;
	background:#50536b;
	color:#fff;
	text-align:center;
	text-transform:capitalize;
	font-weight:bold;
}
.layerTwoProduct li ul li.layerTwoProductHeadText{
	width:530px;
	height:30px;
	line-height:30px;
	background:#ccc;
	color:#111;
	text-align:left;
	text-transform:capitalize;
	padding-left:10px;
}
.layerTwoProduct li ul li.layerTwoProductImage{
	height:110px;
	width:140px; /*add 5px padding and 5px border both sides = 160px */
	padding:5px;
	border:5px #efefef solid;
	background:#FFF;
	text-align:center;
	vertical-align:middle;
}
.layerTwoProduct li ul li.layerTwoProductBodyText{
	height:110px;
	width:515px; /*add 5px padding and 5px border both sides = 160px */
	padding:5px 10px 5px 10px;
	border-top:5px #efefef solid;
	border-right:5px #efefef solid;
	border-bottom:5px #efefef solid;
	background:#FFF;
	text-align:left;
	vertical-align:middle;
	line-height:140%;
	position:relative;
}
.layerTwoProduct li ul li .btnPosition{
	position:absolute;
	margin:80px 0px 0px 442px;
}





.prodListingHead{
	line-height:30px;
	background:#e3e3e3;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	text-transform:capitalize;
}
.prodListingItem{
	line-height:30px;
	background:#f8f8f8;
	border-bottom:1px dotted #ccc;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	text-transform:capitalize;
}
.prodListingFormItem{
	line-height:40px;
	background:#f8f8f8;
	border-bottom:1px dotted #ccc;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	text-transform:capitalize;
}
.prodListingItem .firstItem, .prodListingHead .firstItem, .prodListingFormItem .firstItem{
	padding-left:10px;
}






/******** Left Menu ********/



#leftMenu {
	width:220px;
	background:#f6f6f6;
	float:left;
	padding:10px 0px;
}

#searchArea, #leftMenuLogos, #custInfo{
	margin-top:10px;
}


#leftMenuLogos .logosBg{
	background:url(../images/bg-left-menu-logos.png) repeat-x 0 0;
	height:70px;
	display:block;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	color:#444;
	line-height:70px;
	padding-left:20px;
	border-bottom:#50536b 1px solid;
	}
#leftMenuLogos .logosBg:hover{
	background:#50536b;
	height:70px;
	display:block;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	color:#f5f5f5;
	line-height:70px;
	padding-left:20px;
	}

#leftMenuLogos .logoImages{
	position:absolute;
	margin:-68px 2px 2px 152px;
}

#custInfo{
}

#custInfo ul{
	list-style:none;
	padding-bottom:10px;
}

#custInfo .heading{
	background:#ccc;
	line-height:30px;
	height:30px;
	text-transform:uppercase;
	color:#111;
	display:block;
	padding-left:33px;
	text-decoration:none;
	font-weight:bold;
}
#custInfo ul li{
	padding:15px 0px 0px 15px;

}


#custInfo ul li a{
	background:url(../images/bullet-gear.png) no-repeat 0px 12px;
	padding:15px 0px 0px 25px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
	text-transform:capitalize;
	font-weight:bold;
}
#custInfo ul li a:hover{
	background:url(../images/bullet-gear-mo.png) no-repeat 10px 12px;
	padding:15px 0px 0px 35px;
	font-weight:normal;
	color:#900;
	text-decoration:underline;
	text-transform:capitalize;
	font-weight:bold;
}


ul.catalogueLinks{
	margin:15px auto -4px;
	width:189px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:2px #979797 solid;
	padding:5px 0 0 0;
	}

ul.catalogueLinks li a{
	display:block;
	border-bottom:1px #666 dotted;
	padding:0px 0 0 25px !important;
	margin:-10px 10px 0 0 !important;
	line-height:35px;
	color:#600 ;
	
	}

ul.catalogueLinks li.pdfs a{
	color:#666;
	background:url(../images/imgPdfs.png) 0 8px no-repeat !important;}


/******** Footer ********/


#footer {
	height:60px;
	background:url(../images/bg-footer.png) repeat-x;
	clear:both;
}
#footer .aiLogo{
	position:absolute;
	margin:12px 0px 0px 10px;
}

#footer ul{
	text-align:right;
	margin-right:10px;
	padding-top:10px;
}
#footer ul li{
	display:inline;
}
#footer ul li a{
	color:#333;
	text-decoration:none;
	text-transform:capitalize;
	font-weight:bold;
	font-size:11px;
	padding:0px 3px;
}
#footer ul li a:hover{
	background:#50536b;
	color:#FFF;
	text-decoration:none;
	text-transform:capitalize;
	font-weight:bold;
	font-size:11px;
}
#footer .seperator{
	padding:2px;
	font-size:11px;
	color:#666;
}
#footer .footerText{
	font-size:10px;
	color:#666;
	text-align:right;
	margin:10px 13px 0px 0px;
	text-transform:capitalize;
}



/**** Product ***/
.categoryLogo{
	width: 65px;
	height: 65px;
}

.categoryImg{
	width: 110px;
	height: 110px;	
}

.productImgClassic{
	width: 180px;
	height: 200px;	
}

/*** breadcrumbs ***/
.breadCrumbs{
	height:10px;
	border:1px #eaeaea solid;
	background:#f5f5f5;
	padding:10px;
	font-size:10px;
	font-style:italic;
	text-transform:capitalize;
	color:#888;
}
.breadCrumbs a{
	color:#888;
	text-decoration:none;
}
.breadCrumbs a:hover{
	color:#444;
	text-decoration:underline;
}